/* @override 
	file:///Volumes/WORKS/CLIENTS/ICCE/_icce.ws/_templates/_templates/_css/style.css
	http://www.icce.ws/_templates/_css/style.css */

body {
	background-image: url(../_images/backgrain.gif);
	color: #808080;
	font: 400 14px/18px Lato, Arial;
}

p {
	margin-bottom: 5px;
}

strong {
	font-weight: 900;
	color: #666666;
}

em {
	font-style: italic;
}

a {
	color: #025695;
	text-decoration: none;
}

.clear {
	clear: left;
}

hr {
	display: block;
	background-color: #e6e6e6;
	color: #e6e6e6;
	border: 1px solid #e6e6e6;
}

#wrapper {
	background-color: #ffffff;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding: 30px;
}

#header {
	height: 90px;
}

#logo {
	width: 311px;
	height: 90px;
	background: url(../_images/icce_logo.gif) no-repeat;
	float: left;
}

#search {
	color: #ea9147;
	float: right;
	text-align: right;
	margin-top: 16px;
}

#advancedSearch {
	margin-top: 5px;
}

input#ajaxSearch_input {
	width: 158px;
}

.ajaxSearch_highlight {
	font-weight: bold;
	color: #444;
}

#social-links a img {
	margin: 5px 0px 5px 10px;
}

#topMenu {
	border-bottom: 1px solid #ea9147;
	border-top: 1px solid #ea9147;
	border-right: 20px solid #ea9147;
	margin-top: 20px;
	padding: 7px 15px 4px 10px;
	color: #025695;
	text-transform: uppercase;
}

#topMenu li {
	display: inline;
	border-right: 1px solid #025695;
	padding-right: 10px;
	padding-left: 7px;
}

#topMenu li a {
	text-decoration: none;
	color: #025695;
}

#rotator {
	margin-top: 15px;
	width: 690px;
	height: 290px;
	float: left;
}

.rotatorImage {
	background-color: #cecece;
	width: 455px;
	height: 290px;
	float: left;
	margin-right: 5px;
}

.rotatorText {
	height: 255px;
	float: left;
	color: #ffffff;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	margin-top: 0;
	padding: 20px 15px 15px;
	width: 180px;
	background: url(/_templates/_images/block_orange_210x290.jpg) #ea9147;
}

.rotatorText p {
	margin-bottom: 10px;
}

.rotatorText a {
	color: #ffffff;
}

.blockTitle {
	font-size: 15px;
	margin-bottom: 10px;
	margin-top: 5px;
	line-height: 20px;
	text-transform: uppercase;
	font-weight: bold;
}

.rotatorReadmore {
	text-transform: uppercase;
	font-size: 12px;
	background-color: #ffffff;
	color: #707070;
	display: inline-block;
	padding: 2px 6px 1px;
	font-weight: bold;
	margin-top: 5px;
}

.rotatorReadmore a {
	color: #dd0000;
}

#map {
	float: right;
	width: 175px;
	height: 260px;
	margin-top: 15px;
	border-bottom: 1px solid #ea9147;
	padding-bottom: 54px;
	padding-right: 35px;
}

#map img {
	margin-bottom: 15px;
}

.addthis_sharing_toolbox {
	padding-top: 20px;
	padding-bottom: 5px;
}

#headlineBar {
	margin-top: 25px;
	color: #025695;
	border-bottom: 1px solid #ea9147;
	border-right: 20px solid #ea9147;
}

#headline {
	font-size: 24px;
	line-height: 28px;
	width: 655px;
	float: left;
	position: relative;
	top: -9px;
	margin-left: 15px;
}

#joinUs {
	float: right;
	font-size: 22px;
	text-transform: uppercase;
	margin-top: 23px;
	margin-right: 43px;
	font-weight: bold;
	color: #dd0000;
}

#joinUs a {
		color: #dd0000;
	
}

#middle {
	margin-top: 20px;
}

#middleLeft {
	width: 210px;
	margin-right: 20px;
	float: left;
}

#middleCentre {
	width: 410px;
	margin-right: 20px;
	background-color: #f6f3e7;
	float: left;
	padding: 15px;
}

#middleRight {
	width: 210px;
	float: left;
}

.module {
	padding: 15px;
}

.module img {
	margin-bottom: 12px;
	position: relative;
	left: -5px;
}

.grey {
	color: #ffffff;
	background: url(/_templates/_images/block_grey_210x330.jpg) #a7a7a7;
}

.green {
	color: #ffffff;
	background: url(/_templates/_images/block_green_210x320.jpg) #a7a7a7;
}

.moduleReadmore {
	text-transform: uppercase;
	font-size: 12px;
	background-color: #dd0000;
	color: #ffffff;
	display: inline-block;
	padding: 2px 6px 1px;
	font-weight: bold;
	margin-top: 5px;
	border-width: 1px;
	border-style: solid;
}

.moduleReadmore a {
	color: #ffffff;
}

#socialMedia {
	margin-top: 5px;
}

.sideProjects {
	margin-top: 20px;
	border-right: 1px solid #a7a7a7;
	border-left: 1px solid #a7a7a7;
	padding: 5px 14px 1px;
}

.sideProjects p {
	margin-bottom: 12px;
}

.projectlogos img {
	margin-bottom: 10px;
/* 	width: 120px; */
}

.eusupport img {
	margin-bottom: 12px;
}

#newsHeader {
	margin-bottom: 45px;
}

#newsHeader .blockTitle {
	float: left;
}

#newsHeader img {
	float: right;
}

.newsListEntry {
	margin-bottom: 15px;
}

.newsListEntry a {
	display: inline-block;
	margin-bottom: 4px;
}

.newsListAll {
	border-bottom: 1px solid #e0e0e0;
	margin-top: 5px;
	margin-bottom: 5px;
}

.eventLocation {
	margin-left: 15px;
	font-weight: bold;
	margin-top: -8px;
	margin-bottom: 15px;
}

.eventStartDate {
	display: inline-block;
	margin-left: 15px;
	margin-bottom: 10px;
}

.eventEndDate {
	display: inline-block;
}

#main {
	width: 670px;
	float: left;
	margin-right: 20px;
}

#contentHeader {
	background-color: #ea9147;
	padding-top: 3px;
	padding-bottom: 3px;
}

#breadcrumb {
	color: #ffffff;
	padding: 4px 15px 2px 18px;
}

#breadcrumb li {
	display: inline-block;
	padding-right: 5px;
}

#breadcrumb a {
	color: #ffffff;
	text-decoration: underline;
}

#content {
	width: 670px;
	text-align: justify;
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;
}

#content h1 {
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 10px;
	color: #025695;
	padding: 10px 16px 8px;
	text-align: left;
}

#content #image {
	margin-bottom: 15px;
}

#content h2 {
	font-size: 16px;
	font-weight: 900;
	text-transform: uppercase;
	color: #025695;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 10px;
	line-height: 22px;
	text-align: left;
}

#content h3 {
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 15px;
	color: #af8c38;
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 10px;
}

#content p {
	margin-bottom: 12px;
	margin-left: 15px;
	margin-right: 15px;
}

#content ul {
	margin-bottom: 20px;
	padding-top: 5px;
	padding-right: 15px;
}

#content ul li {
	list-style: square;
	margin-left: 50px;
	margin-bottom: 5px;
}

#content ol {
	list-style: decimal;
	margin-left: 50px;
	margin-bottom: 20px;
	padding-right: 15px;
}

#content ol li {
	margin-bottom: 5px;
}

#content img {
	margin-top: 10px;
	margin-bottom: 10px;
}

#paypalTitle {
	margin-left: 15px;
	font-size: 18px;
	color: #dd0000;
	font-weight: bold;
	padding-top: 15px;
	text-transform: uppercase;
}

#paypalButton {
	margin-top: 10px;
	margin-left: 28px;
}

img.topPhoto {
	padding-bottom: 20px;
}

#bottom {
	margin-top: 10px;
	float: left;
}

#footer {
	border-top: 1px solid #ea9147;
	padding-top: 15px;
	margin-top: 10px;
}

#bottomMenu {
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 9px;
}

#bottomMenu ul {
	
}

#bottomMenu ul li {
	display: inline;
	border-right: 1px solid #a0a0a0;
	padding-right: 8px;
	padding-left: 6px;
}

#bottomMenu a {
	text-decoration: none;
	color: #888888;
}

#bottomMenu a:hover {
	text-decoration: underline;
}

#smallprint a {
	color: #888888;
	text-decoration: none;
}

#smallprint a:hover {
	text-decoration: underline;
}

#copyright {
	text-align: right;
	line-height: 14px;
	padding-top: 10px;
}

#companyinfo {
	font-size: 11px;
	float: left;
	margin-top: 10px;
	margin-left: 15px;
	line-height: 14px;
}

.design {
	font-size: 11px;
}

#pdfiframe {
  width:100%;
  height:100%;
  border:none;
}      

table {
	margin-left: 15px;
	font-size: 13px;
	text-align: left;
	margin-top: 20px;
}

td {
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: 1px solid #e0e0e0;
	padding-right: 5px;
}

table.partnerTable td {
	vertical-align: top;
}

table.partnerTable p {
	margin-top: 10px;
	font-size: 15px;
	line-height: 20px;
}

p.appendix {
	padding-left: 25px;
	font-style: italic;
}

.caption {
	font-size: 13px;
	margin-top: -15px;
	padding-bottom: 8px;
	font-style: italic;
}

#galleria {
	width: 670px;
	height: 670px;
}

#bottom {
	margin-top: 25px;
	margin-bottom: 5px;
	border-top: 1px solid #aeae42;
	padding-top: 13px;
	width: 900px;
}

#bottom img {
	float: left;
	margin-right: 55px;
}

#bottom p {
	padding-top: 13px;
	width: 875px;
}

.text-to-button a {
	color: #ffffff;
	background: #EA9147;
	border-radius: 5px;
	font-size: 15px;
	line-height: 18px;
	display: inline-block;
	padding: 8px 12px 5px;
	text-transform: uppercase;
	display: inline-block;
}

#pagination {
	margin-top: 25px;
}

.ditto_page, .ditto_currentpage {
	margin-right: 5px;
	border-style: solid;
	border-width: 1px;
	padding: 5px 5px 4px;
}

.ditto_page {
	background-color: #808080;
	color: #fff;
}